@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1440px) {
    .section_footer .row_footer [class*=col-xs-] {
        position: relative !important;
        z-index: 2;
    }

    .section_footer:after {
        z-index: 0 !important;
    }
}


@media screen and (max-width: 1366px) {
    .main_menu li {
        padding: 0 7px;
    }
    .nav_top span{
        padding: 0 7px;
    }
}

@media screen and (max-width: 1280px) {


    .section_event .box_content {
        height: 500px;
    }

    .top_header, .main_menu {
        font-size: 13px;
    }

    .main_menu li {
        padding: 0 5px;
    }

}

@media (max-height: 600px) {
    .box_reservation {
        padding: 12px;
    }
    .box_room {
        padding: 5px 0;
    }


    .slide_more #cycle-nav li:last-child, .slide_more #cycle-nav li:nth-last-child(2), .slide_more #cycle-nav li:nth-last-child(3), .slide_more #cycle-nav li:nth-last-child(4), .slide_more #cycle-nav li:nth-last-child(5), .slide_more #cycle-nav li:nth-last-child(6), .slide_more #cycle-nav li:nth-last-child(7), .slide_more #cycle-nav li:nth-last-child(8), .slide_more #cycle-nav li:nth-last-child(9),
    .slide_more #cycle-nav li:nth-last-child(10) {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .main_menu {
        font-size: 12px;
    }

    .sister_hotel img {
        height: 40px;
    }

    .container {
        padding: 0 50px;
    }

    .sitemap_footer li {
        padding: 0 10px;
    }

    /*.slide_photoindex .owl-dots {*/
    /*    padding: 30px 0;*/
    /*}*/
    .container {
        padding: 0 50px;
        width: 100%;
    }
}

@media screen and (max-width: 1024px) {
    .main_menu {
        background: none;
        margin-top: 25px;
    }

    .main_menu {
        font-size: 14px;
    }

    .main_menu li {
        padding: 0 15px;
    }

    .main_menu li, .box_reservation {
        display: none;
    }

    .nav_top #lang_primary, .nav_top i {
        color: #fff;
    }

    .nav_top span {
        padding: 0;
        border: none;
    }

    .nav_top, .box_bookmobile, .menu_mobile {
        display: block !important;
    }

    .text_slide h1 {
        font-size: 40px;
    }

    .details_offers, .details_offers:before {
        height: 380px;
    }

    .section_offers .box_content, .section_event .box_content, .section_detailscontentchild .box_content {
        height: 450px;
    }


    /*.slide_photoindex .owl-dots {*/
    /*    padding: 25px 0;*/
    /*}*/
    .demo_gallery li {
        width: 50%;
    }

    .section_infofacilities li {
        width: 25%;
    }

    h2 {
        font-size: 26px;
    }

    h1, .text_slide h1 {
        font-size: 30px;
    }

    #maximage .text_slide {
        padding: 25px;
        margin-left: 0;
    }

    h3 {
        font-size: 18px;
    }

    .section_roomsamenities li {
        width: 100% !important;
    }

    .top_header li.box_weather {
        display: inline-block !important;
    }

    .navbar_fix {
        max-height: 700px;
        overflow: auto;
    }

    .sitemap_footer {
        display: none;
    }

    .section_footer {
        text-align: center;
    }

    .section_footer h4 {
        display: none;
    }

    .row_footer [class*=col-xs-], .sister_hotel {
        text-align: center;
        width: 100%;
    }

    .box_social {
        margin-bottom: 15px;
    }

    .section_online_store .col-sm-4 {
        width: 50%;
    }

    .text_slide {
        width: 75%;
    }

    .copyright {
        display: flow-root;
        width: 100%;
    }

    .section_footer .col-xs-3 {
        width: 100% !important;
    }

    .section_footer .col-xs-3:nth-child(1) {
        text-align: center;
    }
    .nav_top .lang_parent{
        width: 60px;
    }

}

@media screen and (max-width: 1024px) {
    .navbar_fix {
        max-height: 580px;
    }

    .section_contentchild .col-xs-7, .col-xs-8, .col-xs-4, .col-xs-6, .col-xs-3, .col-xs-2, .sister_hotel {
        width: 100%;
    }


    .sister_hotel {
        text-align: center;
    }

    /*.slide_photoindex .owl-dots {*/
    /*    bottom: 25px;*/
    /*    transform: none;*/
    /*    padding: 0;*/
    /*    top: auto;*/
    /*}*/
    .box_content {
        height: 400px;
    }

    .box_details {
        height: auto !important;
        padding: 0 0 50px;
    }

    .section_offers .box_content {
        height: auto;
        padding: 0;
    }

    .section_detailscontentchild .box_content {
        height: auto;
    }

    .section_detailscontentchild .box_content .editable {
        width: 100%;
    }

    .section_detailscontentchild .box_offers:nth-child(even) .col-xs-6:nth-child(1) {
        float: none;
    }

    .section_offers img, .section_detailscontentchild img {
        height: 400px !important;
    }

    .details_offers {
        height: auto;
        padding: 50px;
    }

    .details_offers:before {
        content: none;
    }

    .slide_offers .owl-nav {
        top: 350px;
        bottom: auto;
        left: auto;
        right: 0;
    }


    .section_header {
        overflow: hidden;
    }


    .section_description .col-xs-4 {
        display: none;
    }

    .section_description .box_details {
        padding: 0;
    }

    .section_amenities {
        padding-top: 50px;
    }

    .section_info .col-xs-7, .section_contact .col-xs-7 {
        width: 100%;
        padding: 0;
    }

    .demo_gallery li,
    .demo_gallery [class*=col-xs-] {
        width: 25%;
    }

    .section_gallery .col-xs-4 {
        width: 50%;
    }

    .box_bookmobile {
        display: block;
    }

    .section_roomsamenities ul {
        margin: 0;
    }

    .section_amenities {
        width: 100%;
    }

    .details_offers {
        overflow: hidden;
    }

    .section_offers .details_offers {
        padding-left: 50px;
    }

    /*.type_greenoasis .btn_readmore {*/
    /*    width: 100%;*/
    /*}*/
    .section_offers .item {
        display: initial;
    }

    .section_offers img, .section_detailscontentchild_offers img {
        /*height: auto !important;*/
        width: 100%;
        transform: none;
    }

    .slide_offers .owl-nav {
        display: none;
    }

    .slide_offers .owl-dots {
        display: block;
    }

    .section_roomsamenities li {
        width: 50% !important;
        float: left;
    }

    .section_detailscontentchild_offers .box_offers {
        display: flow-root;
        width: 100%;
    }
    .text_accommodation{
        bottom: 0;
    }
    .section_accommodations .item .text_accommodation h4, .section_accommodations .item .text_accommodation .btn_readmore, .section_facilities .item .text_accommodation h4, .slide_facilities .btn_readmore{
        opacity: 1;
    }
    .section_offers .details_offers, .details_offers{
        padding: 30px;
    }
}

@media screen and (max-width: 768px) {

    .section_header {
        border: 30px solid #fff;
    }

    .scroll_menu .main_menu {
        padding: 0 30px;
    }

    .scroll_menu {
        padding: 0 30px;
    }

    .container {
        padding: 0 30px;
    }

    .box_details {
        padding: 0 0 30px;
    }

    .section_description {
        padding: 0 0 30px 0;
    }

    .section_offers .details_offers {
        padding-left: 30px;
    }

    .section_accommodations, .section_facilities, .section_footer {
        padding: 30px 0;
    }

    .slide_accommodation, .slide_offers, .slide_event, .slide_facilities {
        margin-top: 30px;
    }
    .box_offers {
        margin-top: 0;
    }

    .details_offers {
        padding: 30px;
    }

    .slide_offers .owl-nav {
        top: 349px;
    }

    .details_offers:after {
        width: 100px;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .section_event {
        padding: 0 30px 30px;
    }

    .sitemap_footer {
        display: none;
    }

    .box_social {
        margin-bottom: 15px;
    }

    .nav_top span {
        padding: 0 10px;
        border: none;
    }

    .video_layer {
        right: 0;
        top: -2px;
    }

    .menu_mobile {
        padding: 0 !important;
    }

    .menu_mobile .button_container.active {
        top: 0;
    }

    .overlay_menu {
        border: 30px solid #fff;
    }

    .demo_gallery li, .demo_gallery [class*=col-xs-] {
        width: 33.33333%;
    }

    .section_roomsamenities li {
        width: 100%;
    }

    .simplefilter li {
        padding: 10px 15px;
        margin: 0 5px 5px 0;
    }

    .section_accommodations .item .text_accommodation h4, .section_accommodations .item .text_accommodation .btn_readmore, .section_facilities .item .text_accommodation h4 {
        opacity: 1;
    }

    .text_accommodation {
        position: relative;
        color: #212121;
        bottom: 0;
        width: 100%;
        display: inline-block;
        background: #fff;
    }

    .section_accommodations:after {
        content: none;
    }

    .section_offers {
        padding-top: 30px;
    }

    .text_accommodation h4 {
        color: #888;
    }

    .overlay_box {
        background: none;
    }

    .text_facilities {
        background: #e4e4e4!important;
    }
    .slide_facilities .btn_readmore{
        margin-top: 25px;
    }
    .section_accommodations .item .text_accommodation .btn_readmore{
        margin-top: 25px;
    }

    .text_event {
        position: relative;
        background: #1a3e6517;
        display: inline-block;
        width: 100%;
        top: 0;
        bottom: 0;
        padding: 25px;
        text-align: left;
        height: auto;
        color: #888;
    }
    .section_roomsamenities li{
        padding: 5px 0;
    }

    .section_event .slide_event .item:before {
        background: none;
    }

    .text_event h3 {
        color: #212121;
    }

    .slide_event .owl-dots {
        position: inherit;
        bottom: 0;
        margin: 15px auto 0;
    }

    .text_event .btn_readmore {
        background: #1a3e65;
        border: none;
    }

    .slide_event .owl-dots .owl-dot span, .slide_event .owl-dots .owl-dot.active span {
        background: #1a3e65;
    }

    .section_contentchild {
        padding: 30px 0;
    }

    .section_amenities {
        padding-top: 30px;
    }

    #maximage {
        height: calc(100vh - 60px) !important;
    }

    .slide_facilities .btn_readmore {
        opacity: 1;
    }

    .section_accommodations:before, .section_footer:after {
        width: 120px;
        height: 260px;
        background-size: contain;
    }

    .section_detailscontentchild .box_offers {
        margin-bottom: 30px;
    }

    .navbar_fix {
        max-height: 800px;
    }

    .section_gallery .col-xs-4 {
        width: 50%;
    }
    .image_photo{
        height: 250px;
    }
    .mobile-tabs .nav-item {
        display:none;
    }

    .mobile-tabs .nav-item.active {
        display: block;
    }

    .nav-tabs.mobile-tabs .nav-item.active:before {
        content: "\f107";
        font: normal normal normal 14px / 1 FontAwesome;
        position: absolute;
        left: auto;
        right: 20px;
        top: 0;
        bottom: 0;
        height: 14px;
        margin: auto;
        transition: all 0.25s;
    }
    .mobile-tabs .nav-item {
        float: none;
    }
    .simplefilter li{
        margin: 0;
    }

}

@media screen and (max-width: 600px) {
    .icon_awards {
        width: 100%;
    }

    h3 {
        font-size: 20px;
    }

    .text_accommodation h3 {
        font-size: 18px;
    }

    .box_weather label {
        display: none;
    }

    .box_weather li {
        padding: 0 5px;
    }

    .text_slide h1, h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 24px;
    }

    h4 {
        font-size: 16px;
    }

    .text_slide {
        width: 100%;
        text-align: center;
    }

    .box_content, .section_event .box_content {
        height: 250px;
    }

    .slide_offers .owl-nav {
        top: 200px;
    }

    .box_facilities {
        padding-left: 0;
    }

    .slide_event .owl-dots, .slide_facilities .owl-dots {
        position: inherit;
        bottom: inherit;
        margin-top: 25px;
    }

    .slide_event .owl-dots .owl-dot span, .slide_event .owl-dots .owl-dot.active span, .slide_facilities .owl-dots .owl-dot span, .slide_facilities .owl-dots .owl-dot.active span {
        background: #1a3e65;
    }

    .section_contentchild h2:before, .section_description h1:before, .section_accommodations h2:before, .section_offers h2:before, .section_facilities h2:before, .section_event h2:before {
        width: 30px;
    }

    .section_event .container {
        padding: 0;
    }

    .section_contentchild h2, .section_description h1, .section_accommodations h2, .section_offers h2, .section_facilities h2, .section_event h2 {
        padding-left: 40px;
    }

    .brand_logo img {
        height: 40px;
    }

    /*.section_header{*/
    /*    height: 65%;*/
    /*}*/
    .section_offers img, .section_detailscontentchild img {
        height: 250px !important;
    }

    .slide_facilities .owl-dots {
        display: block;
    }

    .text_slide {
        display: none;
    }

    .menu_mobile .col-xs-7 {
        display: none;
    }

    .overlay_menu .col-xs-5 {
        width: 100%;
    }

    .section_gallery .col-xs-4 {
        width: 100%;
    }

    .demo_gallery {
        margin-top: 25px;
    }

    /*.tab_gallery {*/
    /*    display: none;*/
    /*}*/

    .demo_gallery li,
    .demo_gallery [class*=col-xs-] {
        width: 50%;
    }

    .demo_gallery {
        margin-right: -5px;
        margin-left: -5px;
    }

    .box_bookmobile {
        left: 0;
        right: 0;
        margin: auto;
        width: 100%;
        text-align: center;
    }

    .slide_facilities .owl-nav {
        display: none;
    }

    .section_footer:after {
        width: 110px;
        height: 220px;
    }

    .copyright {
        font-size: 12px;
    }

    .section_info .demo_gallery {
        margin-top: 30px;
    }

    .section_info .image_photo, .demo_gallery .image_photo {
        height: 150px !important;
    }

    .padding_gallery, .section_info .demo_gallery [class*=col-xs-] {
        padding: 5px;
    }

    .details_romance a {
        width: 100%;
        text-align: center;
        margin: 10px 0 0 0;
    }

    .icon_free_activities [class*=col-sm-] {
        text-align: center;
    }

    .form_bank, .subject {
        width: 100%;
        text-align: left;
    }

    .form-kBank:last-child {
        display: none;
    }

    .half-wrapper {
        width: 100%;
        margin-top: 6px;
    }

    .input_contact {
        width: 83%;
        margin-right: 6px;
    }

    .section_online_store .col-sm-4 {
        width: 100%;
    }

    .section_online_store .col-sm-4 > div {
        height: auto;
        max-height: inherit;
    }

    .type_greenoasis .btn_readmore {
        width: 100%;
    }

    .table_page {
        overflow-x: scroll;
    }

    .card-body {
        padding: 15px 0;
    }

    .section_header {
        border: none;
    }

    .section_header, #maximage{
        height: 60vh!important;
    }
    .section_description{
        padding: 30px 0;
    }
    .section_offers img, .section_detailscontentchild_offers img {
        /*height: auto !important;*/
        width: 100%;
        transform: none;
    }
    .option_rooms li{
        padding: 10px 5px 0;
    }
    .section_roomsamenities li {
        width: 100% !important;
    }
    .overlay_menu {
        border: none;
    }
    .scroll_menu .menu_mobile .button_container.active {
        top: 30px;
        right: 0;
    }
    .googlemap {
        margin: 30px 0 0;
    }
    .slide_other {
        margin-top: 30px;
    }
}
@media screen and (max-height: 650px) {

}

@media screen and (max-width: 375px) {
    .text_slide {
        display: none;
    }
    .section_contact p{
        word-wrap: break-word;
    }
}

@media screen and (max-width: 320px) {
    .button_container {
        width: 25px;
    }

    .nav_top {
        padding: 0 5px !important;
    }

    .tz_c {
        display: none;
    }
    .brand_logo img {
        height: 35px;
    }
    .section_header, #maximage {
        height: 100vh !important;
    }
    .section_info .image_photo, .demo_gallery .image_photo {
        height: 100px !important;
    }
    .text_slide h1, h1 {
        font-size: 22px;
    }
    h2 {
        font-size: 20px;
    }
    h3 {
        font-size: 18px;
    }
}
@media screen and (max-height: 400px) {
    .section_header, #maximage {
        height: 100vh !important;
    }
}